@charset "utf-8";
*{margin:0;padding:0;}
a{text-decoration: inherit;color:inherit;}
ul{list-style: none;}
img{max-width: 100%;}

html{
    background-color: #fff;
    color:#333;
}
/* //////////////////////////////// */
.container{
    width:1000px;
    height:650px;
    display: flex;
}
header{
    width:200px;
    height:650px;
    background-color: #9623ee;
}
.logo{
    margin:20px 0;
}
.gnb{
    width:180px;
    margin:0 auto;
    color:#fff;
}
.gnb>li>a{
    display: flex;
    width:180px;
    height:50px;
    align-items: center;
}
.gnb>li>ul>li>a{
    display: flex;
    width:180px;
    height:30px;
    align-items: center;
}
.gnb ul{
    height:0px;
    overflow: hidden;
    transition: all 0.5s ease 0s;
    background-color: #e22e8b;
}
.gnb>li:hover ul{
    height:100px;
}
.gnb li:hover>a{
    background-color: #000;
    color:#fff;
}
.station{
    width:800px;
    height:350px;
}
.train{
    width:100%;
    height:100%;
    position: relative;
}
.train>li{
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    opacity: 0;
    pointer-events:none;
    transition: all 0.5s ease 0s;
}
.train>li.on{
    opacity: 1;
    pointer-events:auto;
}

.contents{
    width:800px;
    height:200px;
    display: flex;
}
.contents>section{
    width:250px;
}
.contents>section:nth-of-type(1){
    width:300px;
}
.tabs{
    display: flex;
    margin:20px 0;
}
.tabs a{
    padding:10px;
    border:1px solid #9623ee;
}
.tabs a.on{
    background-color: #9623ee;
    color:#fff;
}
.tab_contents>ul{
    display: none;
}
.notice.on{
    display: block;
}
.gallery.on{
    display: flex;
}
.notice li{
    display: flex;
    justify-content: space-between;
}
.gallery{
    display: flex;
    justify-content: space-between;
}
.banner{
    background: url("../img/banner.jpg") no-repeat 50% 50% / cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner a{
    background-color: #9623ee;;
    color:#fff;
    padding:5px 35px;
}

.direct{
    background: url("../img/direct.jpg") no-repeat 50% 50% / cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.direct a{
    background-color: #9623ee;;
    color:#fff;
    padding:5px 35px;
}
footer{
    background-color: #000;
    color:#fff;
    width:800px;
    height:100px;
    display: flex;
    align-items: center;
}
.foot_menu{
    display: flex;
}
.foot_menu>li{
    margin-right:20px;
    text-decoration: underline;;
}

.popup{
    position: fixed;
    left:300px;
    top:300px;
    background-color: #fff;
    width:300px;
    border:2px solid #000;
    padding:30px;
    display: none;
}
.popup.on{
    display: block;
}

.popup_ctl{
    display: flex;
    justify-content: flex-end;
    margin-top:20px;
}
.btn_close{
    border:1px solid #000;
    padding:5px 35px;
}
